Subject: [bug#75807] [PATCH,WIP] Support for the Algol 68 language

From: Karl Berry <[email-masked]>
Date: Fri, 24 Jan 2025 14:55:43 -0700

the compiler is useful 

What Algol 68 code does anyone want to use or write nowadays?
Just curious.

    But I am not familiar with the Automake internals 

Neither am I, but we plunge ahead as best we can anyway.

    and it is likely I am missing something and/or doing something wrong.  

It looks reasonable to me at first glance. But one crucial thing is
missing: test(s) to exercise the functionality. Just compiling
hello,world and running it should suffice for starters.

Can you write a test please? --thanks, karl.